<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>

  <properties>
    <title>Tasks</title>
    <author email="nathan.coast@blueyonder.co.uk">Nathan Coast</author>
  </properties>

  <body>
    <section name="Tasks">
      <p>
      	Lists of todos and ideas for future versions.
      </p>

      <subsection name="1.0">
        <p>
          <ul>
            <li>
              utilise the ant ejbjar task to build the ejb jar.
            </li>
            <li>
              Add code for local ejb-jars and client ejb-jars.
            </li>
          </ul>
        </p>
      </subsection>
    </section>
  </body>
</document>
